html,
body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #666666;
	background: #f2fafd url(../images/body-bg.jpg) center top no-repeat;
}
body.gecko.mac, body.webkit.mac { font-family: nudista-web, Tahoma, Geneva, sans-serif; }

a {
	color: #009EE0;
	text-decoration: none;
}

a:hover {
	text-shadow: 1px 1px 1px #B4B4B4;
}

/*****	MAIN STRUCTURE STYLES	********/
#Wrapper {
	position: relative;	
	min-height: 100%;
}

#Footer, #Header, #MainContent {
	width: 950px;
	margin: 0 auto;
}



#MainContent {
	padding: 54px 0 10px 0;
	padding-bottom: 331px;   /* Height of the footer */
}

	#FrontPage #MainContent {
		padding-top: 17px;
	}

	#MainContent #LeftColumn {
		float: left;
		width: 297px;
		min-height: 275px;
		padding: 0 29px 0 0;
		margin-bottom: 50px;
	}
	#MainContent #Content {
		float: right;
		width: 624px;
		margin-bottom: 50px;
	}
		#MainContent #Content #Breadcrumbs p {
			margin: 0;
			color: #2B85AC;
		}
			#MainContent #Content #Breadcrumbs a {
				color: #88C3EA;
			}
		#MainContent #Content .mainImageLink {
				display: block;
				margin: -5px 0 10px 0;
		}

		#MainContent #Content .mainImageLink img {
			border: 5px solid #C6E5F2;
		}
	
	#FrontPage #MainContent #Content {
		width: 950px;
		float: none;
	}

	
		
/*****	HEADER STYLES			*******/
#Header {
	position: relative;
	height: 138px;
}
	#Header #Logo {
		position: absolute;
		top: 72px;
	}
	
	#Header #LogoByline {
		position: absolute;
		top: 112px;
		height: 10px;
		font-size: 10px;
		line-height: 10px;
		text-transform: uppercase;
		color: #4fbaea;
		display: none;
	}

/*****	MAIN NAVIGATION STYLES	*******/
#TopMenu {
	position: absolute;
	height: 35px;
	top: 77px;
	right: 0;
	margin: 0;
	padding: 0;
	text-align: right;
}
	#TopMenu li {
		display: inline;
		list-style-type: none;

	}
	#TopMenu li a {
		color: #417D96;
		font-size: 15px;
		text-transform: uppercase;
		display: block;
		float: left;
		height: 38px;
		padding: 0;
		margin: 0 15px 0 0;
		background: url(../images/buttons.png) no-repeat left top;
	}
		#TopMenu li a.first {}
		#TopMenu li a.last {
			margin-right: 0;
		}
	
		#TopMenu li a span {
			background: url(../images/buttons.png) no-repeat right top;
			display: inline;
			float: left;
			height: 38px;
			line-height: 38px;
			padding: 0px 15px 0 0;
			margin-left: 15px;
			cursor: pointer;
		}

		#TopMenu li a:hover, #TopMenu li a.current, #TopMenu li a.section {
			background-position: left bottom;
			color: #f2fafd;
		}
		 
		#TopMenu li a:hover span,  #TopMenu li a.current span,  #TopMenu li a.section span {
			background-position: right bottom;
		}

		#TopMenu li a:active {
			margin-top: 1px
		}
		 
		#TopMenu li a:hover span {
			background-position: right bottom;
		}
    

/*****	SUB NAVIGATION STYLES	*******/

#SubNavigation {
	margin: 0 0 30px 0;
}
	#SubNavigation a {
		color: #2b85ac;
		display: block;
	}
	
	#SubNavigation li {
		list-style-type: none;
	}
		#SubNavigation li.lvl1 a {
			padding: 12px 0 10px 16px;
			line-height: 18px;
			font-size: 16px;
			color: #2b85ac;
			background: url(../images/subnav-lvl1.png) no-repeat;
		}
		#SubNavigation li.lvl1 a.current {
			font-weight: 600;
		}
			#SubNavigation li.lvl1 a:hover {
				color: #48AAD4;
				text-shadow: none;
			}
		
		#SubNavigation li.lvl1.first a {
			padding: 15px 0 10px 16px;
			background: url(../images/subnav-lvl1-first.png) no-repeat;
		}
		
		#SubNavigation li.lvl1.last a {
			padding: 12px 0 32px 16px;
			background: url(../images/subnav-lvl1-last.png) no-repeat;
		}
		
		#SubNavigation ul.SubLvl2 {
			border: 1px solid #FFF;
			padding: 10px 0;
			background: #48aad4;
		}
			#SubNavigation ul.SubLvl2 li.lvl2 a {
				font-size: 14px;
				line-height: 16px;
				text-shadow: 1px 1px 1px #3990b5;
				padding: 4px 0 4px 28px;
				color: #f2fafd;
				background: url(../images/subnav-bullet.gif) left no-repeat;
			}
	
			#SubNavigation ul.SubLvl2 li.lvl2 a.active {
				background: url(../images/subnav-bullet-active.gif) left no-repeat;
			}
			#SubNavigation ul.SubLvl2 li.lvl2 a:hover {
				text-shadow: none;
				color: #cfeaf4;
			}


/*****	FRONTPAGE STYLES		*******/
	
	#Services {
		padding: 15px 0 0 0;
		margin: 0;
	}
	
		#Services li.collumn {
			float: left;
			width: 294px;
			margin-right: 34px;
			list-style-type: none;
		}
			#Services li.col3 {
				margin-right: 0;
			}
		#Services li.collumn p {
			color: #777777;
		}
		#Services li.collumn ul li {
			list-style-position: inside;
			color: #2e2e2e;
		}
		
		#Services li.collumn h2 {
			line-height: 35px;
			margin: 0 0 0 0;
			padding: 3px 0 0 0px;
			/*background: url(../images/button-round-arrow.png) left no-repeat;*/
		}
		#Services li.collumn h2 a {
			color: #333333;
		}
	
	#Cases {
		margin: 0 0 65px 0;
	}
	#CaseHolder #Cases {
		margin: 0 0 25px 0;
	}
	#Cases li.case {
		display: block;
		float: left;
		position: relative;
		width: 440px;
		height: 250px;
		padding: 9px;
		border: 1px solid #b9ddeb;
		background: #b9ddeb;
	}
	#CaseHolder #Cases li.case {
		width: 285px;
		height: 162px;
		padding: 9px;
	}
	
	#Cases li.case:hover {
		border: 1px solid #8ACDEB;
	}
	
	#Cases li.case.odd {
		margin: 0 30px 0 0;
	}
	#CaseHolder #Cases li.case.odd {
		margin: 0 14px 0 0;
	}
	
		#Cases li.case div.caseSlider {
			position: absolute;
			left: 9px;
			bottom: 9px;
			width: 420px;
			/*height: 20px;*/
			padding: 16px 10px 6px 10px;
			overflow: hidden;
			background: url(../images/case-blue-bg-trans-min.png) repeat;
		}
		#CaseHolder #Cases li.case div.caseSlider {
			bottom: 9px;
			width: 265px;
			/*height: 20px;*/
			padding: 16px 10px 6px 10px;
	}
			#Cases li.case div.caseSlider h2 {
				font-size: 27px;
				line-height: 27px;
				font-weight: 400;
				text-transform: uppercase;
				color: #09506f;
				margin: 0;
			}
			#CaseHolder	#Cases li.case div.caseSlider h2 {
				font-size: 22px;
				line-height: 22px;
				font-weight: 400;
				text-transform: uppercase;
				color: #09506f;
				margin: 0;
			}
			
			#Cases li.case div.caseSlider p { 
				width: 310px;
				color: #09506f;
				margin: 0;
			}
			#CaseHolder #Cases li.case div.caseSlider p {
				width: 160px;
				font-size: 10px;
				line-height: 14px;
			}

	#PageBlocks {
		margin: 35px 0 20px 0;
		padding: 30px 0 0 0;
		background: url(../images/hr.png) top no-repeat;
	}
		#PageBlocks li {
			float: left;
			padding: 0;
			width: 295px;
			list-style-type: none;
		}
		#PageBlocks li.even {
			clear: right;
		}
		#PageBlocks li.odd {
			clear: left;
			margin-right: 34px; 
		}
		
		#PageBlocks li h3 {
			margin: 0;
			padding: 0 0 6px 0;
			font-size: 14px;
			font-weight: 600;
			text-transform: none;
			border: none;
		}
		
		#PageBlocks li p {
			padding-right: 0!important;
		}
		#PageBlocks li p img {
			float: left;
		}
		
		#PageBlocks a.button.bsmall {
			margin: -10px 0 16px 0;
		}
/*****	LEFTSIDEBAR STYLES			*******/

	#LeftColumn .WidgetHolder {
		margin: 0 0 40px 0;
	}

	#CallToAction {
		height: 225px;
		padding: 20px;
		background: url(../images/call-to-action.png) no-repeat;
	}

		#CallToAction h3 {
			font-size: 20px;
			line-height: 25px;
			color: #FFF;
			margin: 0 0 20px 0;
		}

			#CallToAction p {
				font-size: 12px;
				line-height: 14px;
				color: #FFF;
				margin: 0 0 14px 0;
			}
			
			#CallToAction span.phonenumber {
				font-size: 39px;
				line-height: 42px;
				font-weight: 600;
				letter-spacing: -1px;
			}
			
			#CallToAction a {
				color: #FFFFFF;
				font-weight: 600;
				letter-spacing: 0;
			}

/*****	FOOTER STYLES			*******/
#FooterWrap {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 325px;
	border-top: 6px solid #87d3f4;
	background: url(../images/footer-bg-repeat.gif) repeat-x;
}
#FooterOverlay {
	height: 325px;
	background: url(../images/footer-overlay-re.png) top center no-repeat;
}

#Footer {
	height: 325px;
}

body.gecko.mac #Footer p, body.webkit.mac #Footer p { font-family: nudista-web, Tahoma, Geneva, sans-serif !important; }

	#Presentation {
		float: left;
		width: 230px;
		height: 285px;
		padding: 40px 0 0 0;
		color: #e4f5fc;
	}
		#Presentation p, #Testimonial p {
			color: #e4f5fc;
		}
		#Presentation p, #Testimonial p a {
			color: #e4f5fc;
		}
	
		#Presentation h4 {
			margin: 0 0 16px 0;
			font-size: 24px;
			line-height: 29px;
			font-weight: 300;
			text-transform: uppercase;
			color: #FFF;
		}
		body.gecko.mac #Presentation h4, body.webkit.mac #Presentation h4 { font-size: 27px; }


	#Contact {
		float: left;
		width: 175px;
		height: 285px;
		padding: 40px 35px 0 35px;
		color: #00577f;
		background: url(../images/footer-contact-bg.png) no-repeat;
	}
		#Contact span.phonenumber {
			font-size: 26px;
			line-height: 28px;
			font-weight: 600;
			letter-spacing: -1px;
		}
	
		#Contact a {
			color: #00577f;
		}
		
		#Contact #AuthorLink {
			position: absolute;
			bottom: 10px;	
		}
		
	#FooterRight {
		float: left;
		position: relative;
		width: 445px;
		height: 285px;
		padding: 40px 15px 0 15px;
	}
		#Testimonial {
		}
		#Testimonial img.left {
			margin: 0 10px 2px 0;
		}
		#Testimonial .author {
			display: block;
			padding: 10px 0 0 0;
			font-size: 16px;
			line-height: 18px;
			text-align: left;
			font-weight: 600;
		}
		#Testimonial .author .company {
			display: block;
			padding: 10px 0 0 0;
			font-size: 14px;
			line-height: 16px;
			text-align: left;
			font-weight: 600;
		}
		
		
		#Social {
			position: absolute;
			bottom: 65px;
			padding: 15px 0 0 0;
			background: url(../images/dashed-line.png) repeat-x;
		}
		
		#Social a {
			display: block;
			float: left;
			width: 145px;
			height: 50px;
		}
		
			#Social a.facebook {
				background: url(../images/facebook.png) no-repeat;
			}
			#Social a.twitter {
				margin: 0 0 0 7px;
				background: url(../images/twitter.png) no-repeat;
			}
			#Social a.linkedin {
				float: right;
				background: url(../images/linkedin.png) no-repeat;
			}


/*****	BUTTON STYLES			*******/
		
.button {
	display: block;
	float: left;
}
	.button:active {
		margin-top: 1px;
	}

.bsmall {
	height: 23px;
	padding: 0 20px 0 0;
	line-height: 23px;
	color: #211e17;
	background: url(../images/button-orange-small.png) bottom right no-repeat;
}

	.bsmall span {
		display: block;
		padding: 0 0 0 20px;
		background: url(../images/button-orange-small.png) top left no-repeat;
	}

.bcase {
	position: absolute;
	bottom: 10px;
	right: 20px;
	height: 29px;
	padding: 0 17px 0 0;
	line-height: 29px;
	font-size: 15px;
	text-transform: uppercase;
	color: #38311f;
	background: url(../images/button-case.png) bottom right no-repeat;
}

	.bcase span {
		display: block;
		padding: 0 0 0 30px;
		background: url(../images/button-case.png) top left no-repeat;
	}

a.infoButton {
	display: block;
	width: 306px;
	height: 42px;
	padding: 0 0 0 90px;
	margin: 0 0 0 114px;
	overflow: hidden;
	line-height: 42px;
	font-size: 18px;
	color: #FFF;
	text-shadow: none;
	background: url(../images/button-quote.png) top left no-repeat;
}


/*****	HIDE JS ANIMATED ELEMENTS ********/
.js .bcase, .js #Cases li.case div.caseSlider p {
	display: none;
}

/*****	MISC. STYLES			*******/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

a img {
	border: none;
}


a:focus {
	outline: none;
}

-moz-outline {
	outline: none;
}
.boxshadow {
	-moz-box-shadow: -5px 5px 5px #B4B4B4/*, 5px -5px 5px #222*/;
	-webkit-box-shadow: -5px 5px 5px #B4B4B4/*, 5px -5px 5px #222*/;
	box-shadow: -2px 2px 2px #B4B4B4/*, 5px -5px 5px #222*/;
}
